# Copyright (c) 2020, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	if xhiveframework.db.exists("DocType", "Onboarding"):
		xhiveframework.rename_doc("DocType", "Onboarding", "Module Onboarding", ignore_if_exists=True)
